@charset "utf-8";


#homepage{display:block; width:100%; line-height:1.6em;}

/* ----------------------------------------------Generalise------------------------------------- */

#hpage_expertise ul, #hpage_objectives ul, #hpage_gallery ul, #hpage_socialize ul, #hpage_latestnews ul, #hpage_specials ul{margin:0; padding:0; list-style:none;}

/* ----------------------------------------------Left Column------------------------------------- */

#homepage .fl_left{display:block; width:600px;}
#homepage .fl_leftN{display:block; width:900px;}

/* ----------------------------------------------Featured Slider------------------------------------- */

#featured_slide{height:360px; padding-top:30px;}

/* ----------------------------------------------CRIP Expertise------------------------------------- */

#hpage_expertise{margin-bottom:30px;}
#hpage_expertise li{
	display:block;
	float:left;
	width:270px;
	margin-bottom:3px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
}
#hpage_expertise li a{display:block; color:#03274B; padding-left:30px; background:url("../images/arrow.png") left center no-repeat;}
#hpage_expertise li a:hover{color:#591F58; background-color:#E9EBED;}


/* ----------------------------------------------CRIP Objectives------------------------------------- */

#hpage_objectives{margin-bottom:30px;}
#hpage_objectives li{
	display:block;
	float:left;
	width:540px;
	margin-bottom:3px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
}

#CEO_profile li a{display:block; color:#333333; padding-left:30px; background:url("../images/arrow.png") left center no-repeat;}
#CEO_profile li a:hover{color:#591F58; background-color:#E9EBED;}

#hpage_objectives li a{display:block; color:#03274B; padding-left:30px; background:url("../images/arrow.png") left center no-repeat;}
#hpage_objectives li a:hover{color:#591F58; background-color:#E9EBED;}

/* ----------------------------------------------Gallery Images------------------------------------- */

#hpage_gallery{margin:0 0 20px 0;}
#hpage_gallery li{display:block; float:left; width:185px; height:140px; margin:0 10px 10px 0;}
#hpage_gallery li.last{margin-right:0;}
#hpage_gallery a{display:block; padding:4px; border:1px solid #D7DBE0;}
#hpage_gallery a:hover{color:#591F58; background-color:#8199A9;}

/* ----------------------------------------------Socialize------------------------------------- */

#hpage_socialize{}
#hpage_socialize span{display:inline-block; width:80px; font-weight:bold;}

/* ----------------------------------------------Right Column------------------------------------- */

#homepage .fl_right{display:block; width:320px;}

/* ----------------------------------------------Latest News------------------------------------- */

#hpage_latestnews{display:block; width:100%; margin-bottom:30px;}
#hpage_latestnews ul, #hpage_latestnews li{display:block; width:100%; margin:0; padding:0; list-style:none;}
#hpage_latestnews .latestnews{display:block; float:right; width:244px; margin:0; padding:0;}
#hpage_latestnews .imgl{margin:0;}
#hpage_latestnews p.readmore{display:block; width:100%; clear:both; margin:0 0 20px 0; padding:0 0 15px 0; border-bottom:1px solid #D7DBE0; text-align:right;}

/* ----------------------------------------------Specials------------------------------------- */

#hpage_specials{display:block; width:100%;}
#hpage_specials li{display:block; float:left; width:170px; margin:0 15px 0 0;}
#hpage_specials li.last{margin-right:0;}
#hpage_specials .box{display:block; width:100%; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #D7DBE0;}
